@CHARSET "UTF-8";


/*******************************************************************************

    layout

*******************************************************************************/
#header
{
}

#header .header_background
{
    width: 100%;
    
    background: url("../../images/style/header_bg_top.jpg") no-repeat center top;
}

#header .header_wrapper
{
    min-width: 900px;
    
    background: url("../../images/style/header_bg_top.jpg") no-repeat center top;
}

#header .header_image_background
{
    width: 100%;
}

#header .header_image_wrapper
{
    width: 900px;
    min-height: 84px;
    
    margin: 0px auto 0px auto;
    
    position: relative;
}

/*============================================================================*/
#header .dt_headerBox
{
}

#header .dt_headerBox_custom
{
}


/*******************************************************************************

    text

*******************************************************************************/
#header #header_text
{
    padding: 30px 0px 0px 40px;
    font-size: 20px;
    color: rgb(74, 201, 218);
}

#header #header_text a
{
    color: rgb(74, 201, 218);
    
    cursor: pointer;
}


/*******************************************************************************

    image

*******************************************************************************/
#header #header_image
{
    padding: 20px 0px 0px 40px;
}

#header #header_image a
{
    cursor: pointer;
}
